Mitglieder surfen ohne Werbung: Jetzt kostenlos registrieren!

Anleitung: Branding(s) entfernen

  • 175 Antworten
  • Neuester Beitrag
Diskutiere Anleitung: Branding(s) entfernen im Root / Hacking / Modding für HTC Legend im Bereich HTC Legend Forum.
bensch

bensch

Stammgast
bei mir half folgendes:
habe sync 2.0.40 bennutzt,
USB Fehler kam auch habs dann einfach nochmal probiert und das legend im RUU gelassen (also wenn so silber htc da steht), also nicht neustarten. Beim 2. Versuch hat es dann geklappt. sonst musst du win xp benutzen
 
F

Fronk

Neues Mitglied
Hallo zusammen,

ich habe ohne Probleme debranden können. Downgrade von Vodafone 2.05 auf 1.31 und dann 2.03 geflasht. Nun bekomme ich aber kein OTA Update uf 2.05. Hat jemand die gleichen Erfahrungen gemacht?
Bekomme ich in Zukunft überhaupt Updates?
Gibt es die Version 2.05.405.2 auch irgendwo zum Download, um das Update dann manuell zu machen?

Danke für eure Hilfe
:thumbup:
 
M

metalfreek

Neues Mitglied
Hi,

also ich bin kurz davor mein HTC Legend einem Vodafone Kundenberater in den Kopf zu rammen!

Auf dem Gerät befindet sich die Version 2.05.161.1 mit dem Bootloader 43.003 und dem Vodafone Branding.

Eine Goldcard habe ich mir entsprechend den Anweisungen auch erstellt und mehrfach überprüft ob die Hex Daten des Images auch wirklich noch da drauf sind. Auch den Schritt "crackin.bat" habe ich ausgeführt und die positive Meldung erhalten.
Wenn ich dann allerdings die Goldcard einlege und die RUU Version 1.31 installieren will, bricht er nach ca. 20% mit der Fehlermeldung 131 "Benutzer-ID-Fehler" ab. Danach kann ich aber die RUU nicht erneut starten, da sich das Gerät neu startet.

Wo liegt nun mein Fehler? ich bin sämtliche Anleitungen mehrfach und meines erachtens nach auch genauestens durchgegangen.
 
D

dreamz

Neues Mitglied
@bensch

danke für deinen tip mit xp es hat wirklich geklappt mit dem neuen htc sync 3 + beim htc sync als option einstellen + usb debugging und siehe da es läuft ohne usb fehler durch. danke für deine antwort.

bin mal gespannt wie das nun mit den updates aussieht :)

EDIT:
@fronk
Bei mir sind auch keinerlei Updates verfügbar. Wenn du was findest oder es bei dir funktioniert schreib mal :)
 
Zuletzt bearbeitet:
bensch

bensch

Stammgast
wenn du 2.03 hast wirst du das 2.05 nicht bekommen...(das update 1 was mit 2.05 kommt ist in 2.03 eh schon drin), kannst du ewig warten! das Update bringt eh nur bugs :D

wenn du 1.31 drauf hast kommt das 2.05 update ;)

Gruß
 
D

dreamz

Neues Mitglied
versteh ich nicht warum bekomme ich das update nicht?

ich hatte das 1.31 drauf und da habe ich keine ota updates bekommen.

Gibt es ein Changelog der Releases oder insgesamt eine Liste wann welches update kam?Hab schon gegoogled aber augenscheinlich nichts gefunden.
 
F

Fronk

Neues Mitglied
das ging mir genauso, ich hatte auch 1.31 drauf und da kam kein Update. Ich bin mir nur jetzt nicht sicher, ob ich dann überhaupt Updates bekomme!? Hat jemand schon mal downgrade und debranden gemacht und dann mit 1.31 oder 2.03 Updates bekommen??:sad:
 
bensch

bensch

Stammgast
jap...als ich am donnerstag von 2.03 auf 1.31 bin kam ich eine updatemeldung (war auch mal ein vf-brandinghandy) ;)
 
D

dreamz

Neues Mitglied
aber warum bekommen wir dann keine updates? bzw. ich versteh noch nicht warum wir mit 2.03 kein 2.05 update bekommen.
 
P

Phono

Neues Mitglied
@ metalfreek
habe hier das gleiche problem wie du.
ich habe das mein handy nach dieser anleitung downgegradet:
HTC Legend - Rom Downgrade

angeblich auch erfolgreich, allerdings zeigt das telefon nach wie vor an, dass ne 1.32er software installiert ist. die 1.31er ruu bricht dementsprechen mit ner Fehlermeldung 131 "Benutzer-ID-Fehler" ab.

falls du ne lösung findest, wäre ich sehr interessiert

edit: weiter unter in der fehlermeldung, bzw als hinweis steht übrigens sowas wie ...wählen sie ein passendes rom aus - könnte das ein hinweis darauf sein, dass meine goldcard nicht funktioniert? -- bzw. gibt es eine möglichkeit zu überprüfen, ob die erstellte goldcard korrekt ist, also funktioniert?

als microsd karte habe ich ne alte sandisk ultra II (1GB) verwendet
 
Zuletzt bearbeitet:
B

Bl8_Runner

Neues Mitglied
Soweit ich das verstanden habe, ist es ja genau das Ziel, eben keine 2.05 zu haben, da dies buggy ist.
2.03 ist AFAIK völlig i.O.
 
D

dragon1198

Neues Mitglied
Ich nutze auch ein HTC mit Vodafone Branding, benötige aber direkte persönliche Hilfe beim debranden, wer kann mir da helfen??
Komme aus dem Ruhrgebiet!!
 
D

dragon1198

Neues Mitglied
Frostbeule2k schrieb:
Das heißt alles in allem hat das "Debranden" bei dir auch einwandfrei funktioniert!? Du hast die Firmware von diesem Thread genommen!?
Bin auch am Überlegen ob ich meines Debranden soll...

EDIT: Habe gerade eben zwei Legend´s erfolgreich debrandet ;)
benötige persönliche Hilfe dabei!!
 
F

Frostbeule2k

Fortgeschrittenes Mitglied
@ Dragon1198: Du brauchst persönliche Hilfe!? ;) Was klappt denn bei deinem Versuch das Legend zu debranden nicht!?
 
D

dragon1198

Neues Mitglied
Frostbeule2k schrieb:
@ Dragon1198: Du brauchst persönliche Hilfe!? ;) Was klappt denn bei deinem Versuch das Legend zu debranden nicht!?
Danke für deine schnelle Antwort!!:cool2:
Ich habe überhaupt keine Ahnung von dem ganzen und bräuchte jemanden vor Ort der mir dabei hilft das Legend zu debranden!
lg
 
F

Frostbeule2k

Fortgeschrittenes Mitglied
Achso hmmm... so schwer ist das ganze aber nicht und aus dem Ruhrgebiet komme ich auch nicht ;)
 
D

dreamz

Neues Mitglied
Das debrand sowie das downgrade ist kein problem

aber das problem was ich immer noch habe ist, dass ich keine Updates bekomme.
Ich habe von einem Vodafone Branding auf 1.31 downgegraded und dann zu 2.03 und bei beiden Versionen habe ich kein Update bekommen danach habe ich wieder downgegraded auf das 1.31 image und auch da bekomme ich nach wie vor keine updates ich habe das 1.31 schon länger im einsatz.

kann mir da einer helfen?

lg dreamz

EDIT:
ich habe mir selbst geholfen :)
ich habe das 1.23 image installiert danach funktionieren die regulären updates ohne probleme.
 
Zuletzt bearbeitet:
C

Carve

Ambitioniertes Mitglied
dreamz schrieb:
Das debrand sowie das downgrade ist kein problem

aber das problem was ich immer noch habe ist, dass ich keine Updates bekomme.
Ich habe von einem Vodafone Branding auf 1.31 downgegraded und dann zu 2.03 und bei beiden Versionen habe ich kein Update bekommen danach habe ich wieder downgegraded auf das 1.31 image und auch da bekomme ich nach wie vor keine updates ich habe das 1.31 schon länger im einsatz.

kann mir da einer helfen?

lg dreamz

EDIT:
ich habe mir selbst geholfen :)
ich habe das 1.23 image installiert danach funktionieren die regulären updates ohne probleme.
Interessant. Habe auch die 1.31 und bekomme kein Update.

Welche Software hast du denn jetzt drauf? Die 1.23 müsste über OTA eigentlich auf die 1.31 updaten. Ein Update der 1.31 auf 2.03/x ist zZ ist nicht über OTA verfügbar.

lg
carve
 
D

dreamz

Neues Mitglied
@carve
Ja du hast recht hab nun upgedated bis auf 1.31.405.5
dachte aber das update nicht gehen würde bei dem 1.31 image weil die aktuelle Version eigentlich die 2.05 ist weis selber auch nicht warum man nicht höher als 1.31 kommt vielleicht kannst du mir das erklären.
 
C

Carve

Ambitioniertes Mitglied
dreamz schrieb:
@carve
Ja du hast recht hab nun upgedated bis auf 1.31.405.5
dachte aber das update nicht gehen würde bei dem 1.31 image weil die aktuelle Version eigentlich die 2.05 ist weis selber auch nicht warum man nicht höher als 1.31 kommt vielleicht kannst du mir das erklären.
Dachte ich mir: https://www.android-hilfe.de/forum/htc-legend.82/ota-update-check-warten-auf-froyo.50107.html

Ich gehe davon aus, dass auch die alten Firmware's nicht auf 2.03/x sondern direkt auf Froyo updaten werden. Ansonsten muss man halt ein RUU flashen, das updatefähig ist.

LG - Carve
 
Zuletzt bearbeitet: